QGIS Application -

Bug report #3265

Change layer proprieties
2010-11-30 02:16 AM - floflo49fb -

Status: Closed

Priority: Low

Assignee: William Kyngesburye

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13325

Description

Process: QGISr769

Path: /Applications/QGIS.app/Contents/MacOS/QGIS
Identifier:  org.qgis.qgis

Version: 1.6.0 (1.6.0-Copiapo (exported))

Code Type:  X86-6

4 (Native)

Parent Process: launchd r338

Date/Time:  2010-11-30 11:07:52.854 +0100
OS Version:  Mac OS X 10.6.5 (10H574)

Report Version: 6

Interval Since Last Report: 189154 sec

Crashes Since Last R

eport: 24

Per-App Interval Since Last Report: 12307 sec
Per-App Crashes Since Last Report: 20

Anonymous UUID:

Exception Type: EXC

5B4F1A59-E28E-47A4-ACE8-415EB972B5CB

_BAD_ACCESS (SIGSEGV)

Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000014
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Thread 0 Crashed: Dispatch queue: com.apple.main-thread
0x000000010161ee41 QTreeModel::index(QTreeWidgetltem const*, int) const + 97
0x000000010162161d QTreeWidget::setCurrentltem(QTreeWidgetltem*, int) + 77
0x00000001001aba43 [[QgsLegend]]::refreshLayerSymbology(QString, bool) + 149
0x00000001002161dd [[QgsLegend]]::gt_metacall(QMetaObject::Call, int, void**) + 547
0x0000000100dcfc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x0000000100213673 [[QgsVectorLayerProperties]]::refreshLegend(QString, bool) + 49
0x000000010015943b [[QgsVectorLayerProperties]]::apply() + 2413
0x0000000100213927 [[QgsVectorLayerProperties]]::qt_metacall(QMetaObject::Call, int, void**) +

0x0000000100dcfc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x000000010154873d QDialog::qt_metacall(QMetaObject::Call, int, void**) + 477
0x000000010021370d [[QgsVectorLayerProperties]]::qt_metacall(QMetaObject::Call, int, void**) +

0x0000000100dcfc1b QMetaObject::activate(QObject”, QMetaObject const*, int, void**) + 603
0x0000000101479ca2 QDialogButtonBox::qt_metacall(QMetaObject::Call, int, void**) + 306
0x0000000100dcfc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
0x000000010170eb61 QAbstractButton::clicked(bool) + 49
15 [[QtGui]] 0x000000010144a770 QAbstractButtonPrivate::emitClicked() + 64

16 [[QtGui]] 0x000000010144b9aa QAbstractButtonPrivate::click() + 154

17 [[QtGui]] 0x000000010144bc01 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 113

18 [[QtGui]] 0x00000001011411a1 QWidget::event(QEvent*) + 2369

19 [[QtGui]] 0x000000010144aaa8 QAbstractButton::event(QEvent*) + 40

20 [[QtGui]] 0x00000001014e2745 QPushButton::event(QEvent*) + 69

21 [[QtGui]] 0x00000001010e78cd QApplicationPrivate::notify _helper(QObject*, QEvent*) + 189

22 [[QtGui]] 0x00000001010ee190 QApplication::notify(QObject*, QEvent*) + 7824

23 libggis_core.1.6.0.dylib 0x000000010060adac [[QgsApplication]]::notify(QObject*, QEvent*) + 28

24 [[QtCore]] 0x0000000100dc986¢ QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

25 [[QtGui]] 0x00000001010e7b3c gt_sendSpontaneousEvent(QObject*, QEvent*) + 44

26 [[QtGui]] 0x00000001010a05c0 gt_mac_handleMouseEvent(void*, void*, QEvent:: Type, Qt::MouseButton) +
1328

27 [[QtGui]] 0x00000001010937e6 -[QCocoaView mouseUp:] + 22

28 com.apple.AppKit 0x00007fff802593d9 -[NSWindow sendEvent:] + 5547

29 [[QtGui]] 0x0000000101091d2e -[QCocoaPanel sendEvent:] + 206

30 com.apple.AppKit 0x00007fff8018ea86 -[NSApplication sendEvent:] + 4719

31 com.apple.AppKit 0x00007fff8039ac8a -[NSApplication _realDoModalLoop:peek:] + 509

32 com.apple.AppKit 0x00007fff803b8a13 -[NSApplication runModalSession:] + 57

33 [[QtGui]] 0x00000001010a596a
QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1002

34 [[QtCorel]] 0x0000000100e9f574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
68

35 [[QtCorel]] 0x0000000100e9f884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180
36 [[QtGui]] 0x0000000101547915 QDialog::exec() + 229

37 org.qgis.qgis 0x000000010001584f [[QgisApp]]::showLayerProperties(QgsMapLayer*) + 235

38 [[QtGui]] 0x00000001011411ba QWidget::event(QEvent*) + 2394

39 [[QtGui]] 0x000000010149105¢c QFrame::event(QEvent*) + 44

40 [[QtGui]] 0x0000000101518fc7 QAbstractScrollArea::viewportEvent(QEvent*) + 23

41 [[QtGui]] 0x00000001015a520b QAbstractltemView::viewportEvent(QEvent*) + 363

42 [[QtGui]] 0x00000001015e4df9 QTreeView::viewportEvent(QEvent*) + 345

43 [[QtGui]] 0x000000010151b450 QAbstractScrollAreaFilter::eventFilter(QObject*, QEvent*) + 48

44 [[QtCore]] 0x0000000100e9fea7 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*,
QEvent*) + 151

45 [[QtGui]] 0x00000001010e789e QApplicationPrivate::notify_helper(QObject*, QEvent*) + 142

46 [[QtGui]] 0x00000001010ee190 QApplication::notify(QObject*, QEvent*) + 7824

47 libggis_core.1.6.0.dylib 0x000000010060adac [[QgsApplication]]::notify(QObject*, QEvent*) + 28

48 [[QtCorel]] 0x0000000100dc986¢ QCoreApplication::notifylnternal(QObject*, QEvent*) + 124

49 [[QtGui]] 0x00000001010e7b3c gqt_sendSpontaneousEvent(QObject*, QEvent*) + 44

50 [[QtGui]] 0x00000001010a05c0 gt_mac_handleMouseEvent(void*, void*, QEvent:: Type, Qt::MouseButton) +
1328

51 com.apple.AppKit 0x00007fff8025934f -[NSWindow sendEvent:] + 5409

52 [[QtGui]] 0x0000000101099ffe -[QCocoaWindow sendEvent:] + 206

53 com.apple.AppKit 0x00007fff8018ea86 -[NSApplication sendEvent:] + 4719

54 com.apple.AppKit 0x00007fff801254da -[NSApplication run] + 474

55 [[QtGui]] 0x00000001010a5b55
QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1493

56 [[QtCorel]] 0x0000000100e9f574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +
68

57 [[QtCorel]] 0x0000000100e9f884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180
58 [[QtCore]] 0x0000000100ea0e9c QCoreApplication::exec() + 188

59 org.qgis.qgis 0x000000010001110e main + 8734

60 org.qgis.qgis 0x000000010000e7b0 start + 52
Thread 1: Dispatch queue: com.apple.libdispatch-manager

0 libSystem.B.dylib 0x00007fff8593e16a kevent + 10

1 libSystem.B.dylib 0x00007fff8594003d _dispatch_mgr_invoke + 154

2 libSystem.B.dylib 0x00007fff8593fd14 _dispatch_queue_invoke + 185
3 libSystem.B.dylib 0x00007fff8593f83e _dispatch_worker_thread2 + 252
4 libSystem.B.dylib 0x00007fff8593f168 _pthread_wqthread + 353

5 libSystem.B.dylib 0x00007fff8593f005 start_wqthread + 13

Thread 2: com.apple.CFSocket.private

0 libSystem.B.dylib 0x000071ff85968e92 selectDARWIN_EXTSN + 10

1 com.apple.CoreFoundation 0x00007fff842bb498 +CFSocketManager + 824

2 libSystem.B.dylib 0x00007fff8595e536 _pthread_start + 331

3 libSystem.B.dylib 0x00007fff8595e3e9 thread_start + 13

Thread 3:

0 libSystem.B.dylib 0x00007fff8595ffca +semwait_signal + 10

1 libSystem.B.dylib 0x00007fff8595fe59 nanosleep + 148

2 gdal_ECW_JP2ECW.dylib 0x000000011c26a102 NCSSleep + 188

3 gdal_ECW_JP2ECW.dylib 0x000000011c2656f9 CNCSPrefsXML::Work(void*) + 99
4 gdal_ECW_JP2ECW.dylib 0x000000011¢26963c NCSThreadStartFunc + 236

5 libSystem.B.dylib 0x00007fff8595e536 _pthread_start + 331

6 libSystem.B.dylib 0x00007fff8595e3e9 thread_start + 13

Thread 4:

0 libSystem.B.dylib 0x00007fff8595ffca +semwait_signal + 10

1 libSystem.B.dylib 0x00007fff8595fe59 nanosleep + 148

2 gdal_ECW_JP2ECW.dylib 0x000000011c26a102 NCSSleep + 188

3 gdal_ECW_JP2ECW.dylib 0x000000011¢c2656f9 CNCSPrefsXML::Work(void*) + 99
4 gdal_ECW_JP2ECW.dylib 0x000000011¢c26963c NCSThreadStartFunc + 236

5 libSystem.B.dylib 0x00007fff8595e536 _pthread_start + 331

6 libSystem.B.dylib 0x00007fff8595e3e9 thread_start + 13

Thread 5:

0 libSystem.B.dylib 0x00007fff8595ffca +semwait_signal + 10

1 libSystem.B.dylib 0x00007fff8595fe59 nanosleep + 148

2 gdal_ECW_JP2ECW.dylib 0x000000011c26a102 NCSSleep + 188

3 gdal_ECW_JP2ECW.dylib 0x000000011c262cf9 CNCSLog::CNCSUpdateLogConfigThread::Work(void*) + 29
4 gdal_ECW_JP2ECW.dylib 0x000000011¢26963c NCSThreadStartFunc + 236

5 libSystem.B.dylib 0x00007fff8595e536 _pthread_start + 331

6 libSystem.B.dylib 0x00007fff8595e3e9 thread_start + 13

Thread 6:

0 libSystem.B.dylib 0x00007fff8595ffca +semwait_signal + 10

1 libSystem.B.dylib 0x00007fff8595fe59 nanosleep + 148

2 gdal_ECW_JP2ECW.dylib 0x000000011c26a102 NCSSleep + 188

3 gdal_ECW_JP2ECW.dylib 0x000000011¢c2629d3 CNCSEvent::Wait(long long) + 163
4 gdal_ECW_JP2ECW.dylib 0x000000011c1e68e4 CNCSJP2FileView::CNCSJP2FileViewVector::Work(void*) + 480
5 gdal_ECW_JP2ECW.dylib 0x000000011¢c26963c NCSThreadStartFunc + 236

6 libSystem.B.dylib 0x00007fff8595e536 _pthread_start + 331

7 libSystem.B.dylib 0x00007fff8595e3e9 thread_start + 13

Thread 7:
0 libSystem.B.dylib 0x00007fff8593ef8a +workq_kernreturn + 10

1 libSystem.B.dylib 0x00007fff8593f39c _pthread_wqthread + 917
2 libSystem.B.dylib 0x00007fff8593f005 start_waqthread + 13
Thread 8:

0 libSystem.B.dylib 0x00007fff8593ef8a +workqg_kernreturn + 10

1 libSystem.B.dylib 0x00007fff8593f39c _pthread_wqthread + 917
2 libSystem.B.dylib 0x00007fff8593f005 start_wqthread + 13
Thread 9:

0 libSystem.B.dylib 0x00007fff8593ef8a +workqg_kernreturn + 10

1 libSystem.B.dylib 0x00007fff8593f39c _pthread_wqthread + 917
2 libSystem.B.dylib 0x00007fff8593f005 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x00007fff5fbfc3cO rcx: 0x0000000000000000 rdx: 0x0000000103671c40
rdi: 0x000000010348bda0 rsi: 0x000000010348f1b0 rbp: 0x00007fff5fbfc3b0 rsp: 0x00007fff5fbfc370

r8: 0x0000000000000001 r9: 0x000000012368cf20 r10: 0x00000001216ab320 r11: 0x00000001011265a0
r12: 0x00007fff5fbfc3c0 r13: 0x000000010348f1b0 r14: 0x0000000103671c40 r15: 0x0000000000000000
rip: 0x000000010161ee41 rfl: 0x0000000000010246 cr2: 0x0000000000000014

Binary Images:

0x100000000 - 0x10043dfe7 +org.qgis.qgis 1.6.0 (1.6.0-Copiapo (exported))
<3CC8AE25-C043-2B1F-26A6-A5B3F0D4C70D> /Applications/QGIS.app/Contents/MacOS/QGIS

0x100579000 - 0x1005affef +QtSql 4.6.3 (compatibility 4.6.0) <B6FOD378-E1D3-10EF-6580-D83DA5D12C44>
/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSq

0x1005c6000 - 0x1007e9fff +libggis_core.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<13A7470B-7CED-0B42-FABA-9BBABESE0306> /Applications/QGIS.app/Contents/MacOS/lib/libggis_core.1.6.0.dylib

0x1008ca000 - 0x100a1 1fff +libggis_gui.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<B2734A7F-9DE2-A575-76B3-4F5535C57CC7> /Applications/QGIS.app/Contents/MacOS/lib/libqgis_gui.1.6.0.dylib

0x100ab9000 - 0x100af9fff +libggis_analysis.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<50F0E8B7-52B6-2D97-BD1B-A156B7A83B86> /Applications/QGIS.app/Contents/MacOS/lib/libggis_analysis.1.6.0.dylib

0x100b13000 - 0x100b9ffe7 +libqwt.dylib 5.2.1 (compatibility 5.2.0) <83843CBA-5F7D-20C8-610B-0B0817E0966D>
/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

0x100bef000 - 0x100c11fe7 +libpg.dylib 5.2.0 (compatibility 5.0.0) <AAE0614B-A2EC-C90D-B867-637240AF7FD7>
/Applications/QGIS.app/Contents/MacOS/lib/libpg.dylib

0x100c1d000 - 0x100d08ff7 +org.sqlite.sqlite3 3.6.23 (SQLite3 3.6.23-1)
<FDD896F3-AEAC-A9A3-E97F-432DF6A78E93> /Library/Frameworks/SQLite3.framework/Versions/3/SQLite3

0x100d24000 - 0x100d60ff7 +QtXml 4.6.3 (compatibility 4.6.0) <DD186C94-907A-E815-DF71-9F35FAA8C3B3>
/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

0x100d7a000 - 0x100fdbfef +QtCore 4.6.3 (compatibility 4.6.0) <7B671F9D-F11F-6298-1FC4-57F9098B29F4>
/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x10106d000 - 0x1019f8fe7 +QtGui 4.6.3 (compatibility 4.6.0) <7DCA3A94-1A0C-A5EE-213E-4ABBEC8SEDO9F>
/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x101¢8a000 - 0x101da4fff +QtNetwork 4.6.3 (compatibility 4.6.0) <696C7CF5-BA5D-7332-34FC-1D7CC8D862E6>
/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x101df2000 - 0x101e40fff +QtSvg 4.6.3 (compatibility 4.6.0) <05041A1A-9AB8-0D34-F7F6-34D573E117F5>
/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

0x101e60000 - 0x101e8ffff +org.maptools.proj 4.7.0 (PROJ 4.7.0-2) <7FCE23B7-503C-8C93-6BD2-5D08C5B262DB>
/Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x101e9b000 - 0x101f83fff +org.osgeo.geos 3.2.2 (GEOS 3.2.2-1) <419941D9-B3D4-73C9-22A7-ACCE46DE1A71>
/Library/Frameworks/GEOS.framework/Versions/3/GEOS

0x102050000 - 0x102c3ffff +org.gdal.gdal 1.7.3 (GDAL/OGR 1.7.3-1) <301A4215-E313-8F9E-4177-854CCB37A8B4>
/Library/Frameworks/GDAL.framework/Versions/1.7/GDAL

0x1031c8000 - 0x10320bff7 libiodbc.2.dylib 4.18.0 (compatibility 4.0.0)
<E8B6477A-E3BA-B781-6D7E-2C7118EA2ABD> /ust/lib/libiodbc.2.dylib

0x103216000 - 0x103224fff libiodbcinst.2.dylib 4.18.0 (compatibility 4.0.0)
<94075961-B98D-2C76-DE7D-49D6C63844D2> /ust/lib/libiodbcinst.2.dylib

0x10322a000 - 0x103335fff +com.kyngchaos.UnixImagelO 1.2.3 (UnixlmagelO 1.2.3)
<A1284A00-4CC2-70F9-D6B4-B6585CF170BF> /Library/Frameworks/UnixlmagelO.framework/Versions/C/UnixlmagelO

0x10336¢000 - 0x1033a4fe7 +libogdi.dylib ??? (???) <F2BF367E-21A2-CEC2-1B5B-64E0508DBB1F>
/Library/Frameworks/GDAL.framework/Versions/1.7/Libraries/libogdi.dylib

0x1037f6000 - 0x1037fbff9 +libgrass_dbmiclient.dylib 6.4.0 (compatibility 6.4.0)
<36AD30B6-A014-3C42-A3D0-1CC503BF708C> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dbmiclient.dylib

0x1156b3000 - 0x1156daff7 +libgjpeg.dylib ??? (???) <05CF9BA2-5B02-DBB3-E274-0171BAA96117>
/Applications/QGIS.app/Contents/plugins/imageformats/libgjpeg.dylib

0x1156f9000 - 0x1156fcfff +libgrass_rtree.dylib 6.4.0 (compatibility 6.4.0)
<BF5B24B7-9DB7-6F1A-473F-0E63044D5F3D> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_rtree.dylib

0x115dfd000 - 0x115dfdffd +libgrass_linkm.dylib 6.4.0 (compatibility 6.4.0)
<662E9399-BD28-0134-921F-34A1A79B965C> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_linkm.dylib

0x116452000 - 0x116457fff +libgrass_gproj.dylib 6.4.0 (compatibility 6.4.0)
<C1F5BC13-790E-421D-676A-125FBFOF089F> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gproj.dylib

0x11645b000 - 0x11645cfff fentl.so ??? (???) <B58E4C0C-1065-E37B-5334-DFDBAD20655C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/fcntl.so

0x116812000 - 0x11681ffef +libcoordinatecaptureplugin.so ??7? (??7?) <22B0C4A7-3622-E570-4721-F9923007E035>
/Applications/QGIS.app/Contents/Plugins/qgis/libcoordinatecaptureplugin.so

0x116828000 - 0x116834fff +libcopyrightlabelplugin.so ??? (??7?) <00E48CC3-2057-E069-5121-C1730A1224D1>
/Applications/QGIS.app/Contents/Plugins/qgis/libcopyrightlabelplugin.so

0x11683d000 - 0x11684cfff +libdelimitedtextplugin.so ??? (???) <B7125D96-A61E-A98F-6B7A-37405EE3151C>
/Applications/QGIS.app/Contents/Pluglns/qgis/libdelimitedtextplugin.so

0x116856000 - 0x116860fff +libgrass_dbmibase.dylib 6.4.0 (compatibility 6.4.0)
<D5F2CF66-A18D-A9C8-CF49-3B03DDIF7CF5> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dbmibase.dylib

0x116911000 - 0x11691cfef +libdelimitedtextprovider.so ??? (???) <40DB5A3C-B165-1631-24F0-6F841F9F4ADE>
/Applications/QGIS.app/Contents/Pluglns/qgis/libdelimitedtextprovider.so

0x116924000 - 0x116929fff +libgrass_datetime.dylib 6.4.0 (compatibility 6.4.0)
<366B12B0-E9B5-6220-4745-7160897AD0EE> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_datetime.dylib

0x11692c000 - 0x116932fff +libgrassprovider.so ??? (?77?) <856EB4CB-9A7A-96EB-C161-5097DA0C03F7>
/Applications/QGIS.app/Contents/Plugins/qgis/libgrassprovider.so

0x116935000 - 0x116939ff7 +libgrass_gmath.dylib 6.4.0 (compatibility 6.4.0)
<3527F216-1939-A792-EF4A-B329DFAA3992> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gmath.dylib

0x1179fc000 - 0x117a10fe7 +libdisplacementplugin.so ??? (???) <16D475D2-6DA2-C662-9F64-3C0005697F25>
/Applications/QGIS.app/Contents/Plugins/qgis/libdisplacementplugin.so

0x117a1f000 - 0x117a20ff7 time.so ??7? (??7?) <80513398-F49E-79D1-5014-514361869D40>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/time.so

0x117b9d000 - 0x117ba8fff +libqgispython.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<8AF57482-14BB-6C22-CFC2-6550323C8B 16> /Applications/QGIS.app/Contents/MacOS/lib/libggispython.1.6.0.dylib

0x117bad000 - 0x117bbffe7 +sip.so ??7? (???) <B1D594C2-F962-AA71-4D68-46BAB5009140>
/Applications/QGIS.app/Contents/Resources/python/sip.so

0x117bc7000 - 0x117bc8fff cStringlO.so 7?7 (???) <0C7D1D15-4241-99A9-7671-A3CF105C2EBB>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringlO.so

0x117bcd000 - 0x117bedfff +libdxf2shpconverterplugin.so ??? (???) <DB2157A0-6107-9076-B415-4BD756E2CC29>
/Applications/QGIS.app/Contents/Plugins/qgis/libdxf2shpconverterplugin.so

0x117d00000 - 0x117d23ff7 +libdiagramoverlay.so ??? (???) <EB44960F-D546-CC68-9999-E514B6D9285B>
/Applications/QGIS.app/Contents/Plugins/qgis/libdiagramoverlay.so

0x117d3b000 - 0x117d6ffe7 +libevis.so ??7? (??7?) <02F9FB2C-6E69-B7BF-2D1A-AB4C76181D97>
/Applications/QGIS.app/Contents/Plugins/qgis/libevis.so
0x117d85000 - 0x117df4fff +libgeorefplugin.so ??? (???) <CBED6B73-EE24-820C-80F5-BCBDC95D178D>
/Applications/QGIS.app/Contents/Plugins/qgis/libgeorefplugin.so

0x117e26000 - 0x117e54ff7 +libgpsimporterplugin.so ??? (???) <561E37703-7619-54A1-E16A-8A2FD13E68B5>
/Applications/QGIS.app/Contents/Plugins/qgis/libgpsimporterplugin.so

0x117e66000 - 0x117e74ffd +libgrass_dig2.dylib 6.4.0 (compatibility 6.4.0)
<81387CE4-5D53-24E9-B3B0-922DD85434EF> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dig2.dylib

0x117e79000 - 0x117e7bfe7 binascii.so ??? (???) <D7D60C49-DEFA-5DB1-83B0-F91347966BC8>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/binascii.so

0x119e01000 - 0x119f80fef +org.gnu.gsl 1.14 (GSL 1.14-1) <7A5D6DBB-2673-BE9B-EA2A-5FA502828B83>
/Library/Frameworks/GSL.framework/Versions/1/GSL

0x119fd9000 - 0x119fefff7 +libgpxprovider.so ??7? (?77?) <48BE3542-A450-9D0E-315E-DO6BE5SDD235F >
/Applications/QGIS.app/Contents/Pluglns/qgis/libgpxprovider.so

0x119ffe000 - 0x11a182fff +libgrassplugin.so ??? (???) <B347705F-08F7-41BF-35D1-F2A2BC97A9FF>
/Applications/QGIS.app/Contents/Plugins/qgis/libgrassplugin.so

0x11a1fa000 - 0x11a21dff7 +libggisgrass.1.6.0.dylib 1.6.0 (compatibility 1.6.0)
<579E2E41-5362-4DA2-56D3-13336619E8C1> /Applications/QGIS.app/Contents/MacOS/lib/libggisgrass.1.6.0.dylib

0x11a22c000 - 0x11a26aff7 +libgrass_gis.dylib 6.4.0 (compatibility 6.4.0)
<3C83EF88-BD59-7BE5-217F-781F2A7122CA> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gis.dylib

0x11a279000 - 0x11a2a5ff7 +libgrass_vect.dylib 6.4.0 (compatibility 6.4.0)
<DA77496A-7CC0-9870-3C95-492C2C2C8BF2> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_vect.dylib

0x11a2b0000 - 0x11a2c1fff +libgrass_dgl.dylib 6.4.0 (compatibility 6.4.0)
<0912F557-9C57-A6ED-A93F-2B5C2F423205> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dgl.dylib

0x11a2c6000 - 0x11a2cffff +libgrassrasterprovider.so ?7?? (???) <4F8F2F75-72E1-8B66-A426-37AAA09C48CD>
/Applications/QGIS.app/Contents/Plugins/qgis/libgrassrasterprovider.so

0x11a2d5000 - 0x11a2e9fe7 +libinterpolationplugin.so ??? (???) <F6055DDD-7F4E-F2A4-3640-25DAF0449EDC>
/Applications/QGIS.app/Contents/Pluglns/qgis/libinterpolationplugin.so

0x11a2f7000 - 0x11a300fe7 +libmemoryprovider.so ??? (???) <473EEEQA-FOB7-DE2D-4E2F-E2764AB7D797>
/Applications/QGIS.app/Contents/Plugins/qgis/libmemoryprovider.so

0x11a307000 - 0x11a314fff +libnortharrowplugin.so ??? (???) <E6D61C23-BEE5-EBD2-1D17-997C0AO0AOFCD>
/Applications/QGIS.app/Contents/Pluglns/qgis/libnortharrowplugin.so

0x11a31e000 - 0x11a33bfef +libofflineeditingplugin.so ??? (???) <F6F8F8FF-D84F-A150-D766-D60617E673DA>
/Applications/QGIS.app/Contents/Pluglns/qgis/libofflineeditingplugin.so

0x11a34c000 - 0x11a35ffe7 +libogrconverterplugin.so ??? (???) <93DD7C40-A6C1-D792-F208-D8268D36D331>
/Applications/QGIS.app/Contents/Plugins/qgis/libogrconverterplugin.so

0x11a36a000 - 0x11a381ff7 +libogrprovider.so ??7? (??7?) <1AE8424A-A43A-D3CB-11F9-71B4E1CB985D>
/Applications/QGIS.app/Contents/Plugins/qgis/libogrprovider.so

0x11a38d000 - 0x11a391fff +ogr_ GRASS.dylib ??? (???) <C423D79A-3BEA-FDC8-E84C-2F25FDCF7697>
/Library/Application Support/GDAL/1.7/Pluglns/ogr_ GRASS.dylib

0x11a396000 - 0x11a43bfe7 +libfftw3.3.dylib 5.3.0 (compatibility 5.0.0)
<E7AB0D21-9D50-CBFD-183E-771C06FC192E> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libfftw3.3.dylib

0x11a450000 - 0x11a460fe7 +liboracleplugin.so ??7? (???) <BD869FCC-3928-6367-FCA5-6A9171C3DC70>
/Applications/QGIS.app/Contents/Plugins/qgis/liboracleplugin.so

0x11a46a000 - 0x11a489fef +libosmprovider.so ??? (???) <09C80C09-F400-1E8B-52FF-CD638E838BCB>
/Applications/QGIS.app/Contents/Pluglns/qgis/libosmprovider.so

0x11a2499000 - 0x11a4d3fff +libpostgresprovider.so ??7? (???) <51F6E0F3-60F5-32D6-A024-CA855A3544AF >
/Applications/QGIS.app/Contents/Plugins/qgis/libpostgresprovider.so

0x11a4e4000 - 0x11a4f1ff7 +libquickprintplugin.so ??? (???) <EBBBBB7A-C2C6-C949-2B1E-12FA6A46F85F>
/Applications/QGIS.app/Contents/Pluglns/qgis/libquickprintplugin.so

0x11a4fa000 - 0x11a506fff +librasterterrainplugin.so ??? (?7?) <5DC1DFA1-527E-3F04-3065-FB5895186D11>
/Applications/QGIS.app/Contents/Plugins/qgis/librasterterrainplugin.so

0x11a50f000 - 0x11a51dfff +libscalebarplugin.so ??? (???) <56B472824-CC3A-3AC5-93BE-08A4C57049BC>
/Applications/QGIS.app/Contents/Plugins/qgis/libscalebarplugin.so

0x11a527000 - 0x11a542ff7 +libspatialiteprovider.so ??7? (??7?) <29E5B7B1-5E07-5331-D3B4-2C3240AC018D>
/Applications/QGIS.app/Contents/Plugins/qgis/libspatialiteprovider.so

0x11a54c000 - 0x11a562fef +libspatialqueryplugin.so ??? (???) <2CDBFB1C-B0D9-4869-4D4F-1D6468DA9D88>
/Applications/QGIS.app/Contents/Plugins/qgis/libspatialqueryplugin.so

0x11a571000 - 0x11a5c0ff7 +libspitplugin.so ??? (???) <9E7C79AF-EE93-A24F-7A19-DA98B0B57075>
/Applications/QGIS.app/Contents/Plugins/qgis/libspitplugin.so

0x11a5d3000 - 0x11a5e7fe7 +libwfsplugin.so ??? (???) <50749304-C059-512D-13D8-667EDDEB2D45>
/Applications/QGIS.app/Contents/Plugins/qgis/libwfsplugin.so

0x11a5f4000 - 0x11a61cfef +libwfsprovider.so ??7? (???) <OAB3CA8D-2B01-6D26-8B00-5AAB5872A24A>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwfsprovider.so

0x11a62e000 - 0x11a65cfe7 +libwmsprovider.so ??? (??7?) <9848EC2A-A60C-923A-49DB-FC88D71D229D>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwmsprovider.so

0x11a66b000 - 0x11a66efff _collections.so 7?7 (???) <57523A72-6EAC-69D0-DCIB-6B698973156C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_collections.so

0x11a674000 - 0x11a677fff operator.so ??? (??7) <ADC2B876-4E3F-93E3-D83C-4BSA3AEAAE2B>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/operator.so

0x11a67d000 - 0x11a67fff7 select.so ??? (???) <959BC45E-FCC7-107D-0D20-DF9A0BAOES6BA>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/select.so

0x11a685000 - 0x11a689ff7 _struct.so ??? (???) <B4DD710D-1511-99F0-66AE-329185E2B88C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_struct.so

0x11a68f000 - 0x11a690ff7 icglue.so ??7? (??7?) <8DF43139-2AF3-A563-865B-97E32E00F9ED>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/icglue.so

0x11a696000 - 0x11a7a6ff7 org.python.python 2.6.1 (2.6.1) <126DA8FF-5BC2-8788-51E3-D7A29A3F9FOF>
/System/Library/Frameworks/Python.framework/Versions/2.6/Python

0x11a8f6000 - 0x11aa8aff7 +QtCore.so ??? (??7?) <76C7B6E7-3C6A-6DD9-DOCE-0A116B20D279>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

0x11abd9000 - 0x11b0e1fe7 +QtGui.so ??7? (??7?) <202A30F0-3B72-F5C3-0E66-F5F7A8344DB0>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

0x11b4de000 - 0x11b4e1ff7 strop.so ??? (???) <4A91CDB0-6E91-DAOE-8E6B-38BE29105EA0>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so

0x11b4e6000 - 0x11b4e9fff _Res.so ??? (?7?) <875654BD-B722-D33D-A1F5-53211A2C0971>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_Res.so

0x11b4ee000 - 0x11b4f2ff7 _File.so 7?7 (???) <C8D9C254-36DD-586A-1B8F-E5C573F409F9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_File.so

0x11b4f8000 - 0x11b4f9ff7 [[MacOS]].so ??7? (???) <30CB87DA-44C8-FBD0-5609-8915E6D06F39>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/MacOS.so

0x11b640000 - 0x11b79dfef +core.so ??? (???) <325B1843-430C-20D8-8FB7-7BE33DCCB942>
/Applications/QGIS.app/Contents/Resources/python/qgis/core.so

0x11b889000 - 0x11b8edfe7 +QtNetwork.so ??? (???) <436A4B00-7699-401A-F367-D232A1016E38>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

0x11b93d000 - 0x11b973fef +QtXml.so ??7? (??7?) <2D4534D4-34F5-40CB-A97E-FOEOE7A1F43E>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

0x11b99d000 - 0x11ba71fef +gui.so ??? (???) <67E3C2C0-1D81-7B15-11E0-75A6761369E9>
/Applications/QGIS.app/Contents/Resources/python/qgis/gui.so

0x11bbef000 - 0x11bbf1ff7 math.so ??? (???) <54D066FD-A9F9-EA69-8C3C-CE83DF68C58A>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/math.so

0x11bbf7000 - 0x11bbfafff _ssl.so ??7? (???) <B10EAC68-E620-8A1A-0219-68CCABC29CA2>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_ssl.so

0x11bf64000 - 0x11bf6bfff _socket.so 7?7 (???) <BA49272E-D7AA-158E-C95E-366B6349C046>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_socket.so

0x11bfb3000 - 0x11bfb4fff _random.so ??? (???) <FC54824D-3F1F-D538-DBF8-05E393A696B6>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_random.so

0x11bfb8000 - 0x11bfb9ff7 _hashlib.so ??7? (?7?) <7F6E55A6-9FFF-0C47-2D65-76900C63C294>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_hashlib.so
0x11bfbd000 - 0x11bfbdfff _bisect.so ??? (??7?) <ED4803F1-2A79-BC9F-6F2E-C9BF77B9D9FC>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_bisect.so

0x11bfc1000 - 0x11bfc4ff7 zlib.so ??? (???) <647721E3-67B5-8CD0-3A78-060FF9C80924>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/zlib.so

0x11bfc9000 - 0x11bfcffff pyexpat.so ??? (???) <E0C06BDF-6579-BE95-C45E-9A7301B3CE3C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/pyexpat.so

0x11bfd6000 - 0x11bfd6fff _weakref.so ??? (???) <2A4A85EC-30E5-11FB-40B5-544EEF7CD1C0>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_weakref.so

0x11bfda000 - 0x11bfdfff7 array.so ??? (???) <BDDEB5A1-671C-5868-9F06-21BA81D9DBAE>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/array.so

0x11bfe5000 - 0x11bfe7fff +gdal_GRASS.dylib ??? (???) <89E28273-CFB9-98BF-D02C-7339CB5AC1BF>
/Library/Application Support/GDAL/1.7/Pluglns/gdal_GRASS.dylib

0x11bfec000 - 0x11bff2ffb +libgrass_|.dylib 6.4.0 (compatibility 6.4.0) <3EB3B019-B965-1553-B5EF-FAF7AC6F1852>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_|.dylib

0x11bff6000 - 0x11bffofff +_gdalconst.so ??? (???) <5010CF1A-6531-9EC9-372F-AE252D06676D>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_gdalconst.so

0x11¢180000 - 0x11c1bfff7 +_gdal.so ??? (???) <7EB94CCF-D34F-DC47-D956-3E8513E1A8BB>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_gdal.so

0x11¢1cf000 - 0x11c2b5fe7 +gdal_ECW_JP2ECW.dylib ??? (??7?) <37CB8FB4-2FC1-6674-47AC-DI9CF2A244223>
/Library/Application Support/GDAL/1.7/Plugins/gdal_ECW_JP2ECW.dylib

0x11¢37a000 - 0x11c3beff7 +_ogr.so ??? (??7?) <DOEC1636-429A-9785-E674-939C6EC7F4A8>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_ogr.so

0x11¢40c000 - 0x11c43eff7 +_osr.so ??? (?7?7) <54ED4B0OD-2F27-8B35-7403-A8E39D061025>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_osr.so

0x11¢c4c9000 - 0x11c585ff7 +_mapscript.so ??? (???) <215808CE-616F-EA8A-0D86-526 A0E57BB96>
/Library/Python/2.6/site-packages/_mapscript.so

0x11¢c5¢3000 - 0x11c¢77dff7 +org.mapserver.mapserver 5.6.5 (MapServer 5.6.5-2)
<64492DD6-62E1-1E52-C0C8-9117FA415327> /Library/Frameworks/MapServer.framework/Versions/5.6/MapServer

0x11¢802000 - 0x11c873fef +org.freetype.freetype 2.4.2 (FreeType 2.4.2-1)
<02D5A87D-0E1B-D659-C375-6F9BCCBC73DF> /Library/Frameworks/FreeType.framework/Versions/2.4/FreeType

0x11c887000 - 0x11c8a3fe7 libedit.2.dylib 2.11.0 (compatibility 2.0.0) <EAF4D57B-1ADC-06CF-DAC7-72AF835140FD>
/usr/lib/libedit.2.dylib

0x11¢8b2000 - 0x11c98dfff +org.cairographics.cairo 1.8.8 (cairo 1.8.8-2)
<2827E4B0-19C7-A54E-1C8B-851E6E344FD1> /Library/Frameworks/cairo.framework/Versions/1/cairo

0x11ca3d000 - 0x11ca3dfff grp.so 7?7 (?7?) <AEBF325A-8034-28EC-2813-EAD4D9E7B259>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/grp.so

0x11cac1000 - 0x11cac6fff itertools.so ??? (??7) <9287854F-7F2B-D4AF-FCA3-EB69DA821DA9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/itertools.so

0x11cace000 - 0x11cad9fe7 datetime.so ??? (???) <C8DD63B4-9685-C134-E60A-0ED11A0CCAF7>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/datetime.so

0x11cae2000 - 0x11cae3ff7 _functools.so ??7? (???) <97A294C7-290C-9746-B294-275516490F40>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_functools.so

0x11cae7000 - 0x11caeafff _csv.so ??? (???) <ACE39A2B-E3BC-EC0C-D825-1812240F2B06>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_csv.so

0x11caf0000 - Ox11caftfff +Qt.so ??? (???) <F8C7B1F9-5F1E-6016-D7EF-EB3F18015BDD>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qt.so

0x11caf4000 - Ox11caf7fff +_dotblas.so ??? (??7) <6BAF172A-C1C2-5034-C433-0E01DA240D61>
/Library/Python/2.6/site-packages/numpy-override/numpy/core/_dotblas.so

0x11cc00000 - 0x11cca7fe7 +QtWebKit.so ??? (??7) <50FE431D-8847-8213-A377-BCC627CD6F57>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

0x11cc80000 - 0x11dd48fe7 +QtWebKit 4.6.3 (compatibility 4.6.0) <94A2263E-38E2-E18D-0749-512770EB4EB5>
/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x11e498000 - 0x11e4d5fff +phonon 4.3.1 (compatibility 4.3.0) <0A197D22-9522-E4DC-2B5A-17D6D565FF35>

2025-04-27 8/16




/Applications/QGIS.app/Contents/Frameworks/phonon.framework/Versions/4/phonon

0x11e4f8000 - 0x11e574fe7 +QtDBus 4.6.3 (compatibility 4.6.0) <14B3FCBF-BF79-2866-FCCE-1B386E571125>
/Applications/QGIS.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus

0x11e597000 - 0x11ea23fff +QtXmlPatterns 4.6.3 (compatibility 4.6.0) <B10FC084-B28C-60D7-2C8F-6A5BCD88A5A8>
/Applications/QGIS.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmiPatterns

0x11ece4000 - 0x11ecedfff _sqlite3.so ??? (??7?) <9FBFA469-EEA4-67CA-B92D-5C30D91887E9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_sqlite3.so

0x11ed37000 - 0x11edb4fef unicodedata.so ??7? (???) <27EF63BF-90E9-3D71-FE24-1EA634E99498>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/unicodedata.so

0x11f0c9000 - 0x11f0d8fe7 +QtSvg.so ??7? (???) <7B786150-094C-640F-DD95-BE6A8733BB00>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSvg.so

0x11f0e8000 - 0x11fOf7fff +_sort.so ??7? (??77?) <BAD2AF45-D8AC-1273-2F31-D986F 13C30C5>
/Library/Python/2.6/site-packages/numpy-override/numpy/core/_sort.so

0x11f280000 - 0x11f2b5fff +QtSql.so ??7? (???) <1672C3FF-E55F-5511-095B-EFFA6AC1DDES>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so

0x11f2df000 - 0x11f2fcfef +QtXmlPatterns.so ??? (??7?) <0FB24071-8677-0B16-F617-68FF6862B8F5>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXmlPatterns.so

0x11f315000 - 0x11f357fe7 +phonon.so ??? (??7) <B3D979B6-2964-4655-97A7-F5BB48C09870>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/phonon.so

0x11f38f000 - Ox11f4f7fff +Qwt.so ??? (???) <FF83AE16-946D-7E84-3E1F-C583BA60141B>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qwt5/Qwt.so

0x11f647000 - 0x11f6adfff +multiarray.so ??? (???) <DC3B9CB5-BC53-B98C-F13C-C9F4128658BA>
/Library/Python/2.6/site-packages/numpy-override/numpy/core/multiarray.so

0x11f6f2000 - 0x11{72fff7 +umath.so ??? (???) <EE227329-3267-1058-C413-66074150D03A>
/Library/Python/2.6/site-packages/numpy-override/numpy/core/umath.so

0x11f795000 - 0x11f7a1fff cPickle.so ??7? (???) <7C50CFD6-883C-45B8-FAB8-D02C33E85437>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cPickle.so

0x11f7a7000 - 0x11f7c5fff +scalarmath.so ??? (???) <24FD3F7A-CF04-5AE9-D4B0-2374EFFA6830>
/Library/Python/2.6/site-packages/numpy-override/numpy/core/scalarmath.so

0x11f7d6000 - 0x11f7d8ff7 +_compiled_base.so ??7? (??7?) <B57C572C-21BC-AC1B-EE99-92B50D4A3961>
/Library/Python/2.6/site-packages/numpy-override/numpy/lib/_compiled_base.so

0x11f7dc000 - 0x11f7dffff +lapack_lite.so ??? (???) <7224D1D6-8AA0-FD08-31B7-DB47D1766FC4>
/Library/Python/2.6/site-packages/numpy-override/numpy/linalg/lapack_lite.so

0x11f7e3000 - 0x11f7eafff +fftpack_lite.so ??? (???) <D6FDAE62-646B-416E-1DFC-2CD127456383>
/Library/Python/2.6/site-packages/numpy-override/numpy/fft/fitpack_lite.so

0x120240000 - 0x12027cfff +mtrand.so ??? (???) <1CC9D5CC-BDA4-95A7-8AA9-CB76FEOE2273>
/Library/Python/2.6/site-packages/numpy-override/numpy/random/mtrand.so

0x1202ab000 - 0x1202bdff7 _ctypes.so 7?7 (???) <AEOD5F6C-D720-B876-A392-856F0A160827>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_ctypes.so

0x1215¢2000 - 0x1215e8fff GLRendererFloat ??? (???) <0310BFE5-B3DE-BCD8-EFD7-42C574EBF776>
/System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat

0x1226€9000 - 0x1226¢eefff com.apple.gldisplay.Generic 2.3 (327.6) <F497227C-B37C-2338-CB60-75B91133B1ED>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUl.framework/Versions/A/Resources/DisplayBund
undles/Generic.qgldisplay/Contents/MacOS/Generic

0x122a4e000 - 0x122bdffff GLEngine ??? (???) <BB46BB42-B574-1E54-101B-A68E43576B26>
/System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine

0x122c¢10000 - 0x1230d0fe7 com.apple.driver.AppleintelGMAX3100GLDriver 1.6.24 (6.2.4)
<641C06F9-314D-9210-C8B8-469110C18065>
/System/Library/Extensions/Applelntel GMAX3100GLDriver.bundle/Contents/MacOS/Applelntel GMAX3100GLDriver

0x7fff5fc00000 -  Ox7fff5fc3bdef dyld 132.1 (???) <B536F2F1-9DF1-3B6C-1C2C-9075EA219A06> /usr/lib/dyld
0x7fff80003000 -  0x7fff80017ff7 com.apple.speech.synthesis.framework 3.10.35 (3.10.35)

<621B7415-A0B9-07A7-F313-36BEEDD7B132>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
0x7fff80018000 -  0x7fff8001dff7 com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x7fff8001e000 -  0x7fff800adfff com.apple.PDFKit2.5.1 (2.5.1) <7B8A187A-FOBB-44E7-FBD4-9E1C5F9D5E85>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit

0x7fff800f0000 -  0x7fff8011bff7 libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <87A0B228-B24A-C426-C3FB-B40D7258DD49>
/usr/lib/libxslt.1.dylib

0x7fff8011c000 -  Ox7fff80b12fff com.apple.AppKit 6.6.7 (1038.35) <9F4DF818-9DB9-98DA-490C-EF29EA757A97>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff80b13000 -  0x7fff80c2cfef libGLProgrammability.dylib ??? (??7?) <13E8114C-6E07-A66E-35E6-C185E54840AE>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x7fff80d60000 -  0x7fff80d82ff7 libexpat.1.dylib 7.2.0 (compatibility 7.0.0) <BEC31253-B585-D05E-F35D-AE3292FB790B>
/usr/lib/libexpat.1.dylib

0x7fff80d83000 -  0x7fff80d83ff7 com.apple.CoreServices 44 (44) <DC7400FB-851E-7B8A-5BF6-6F50094302FB>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff80dce000 -  Ox7fff80e4cfff com.apple.CoreText 3.5.0 (??7?) <4D5C7932-293B-17FF-7309-B580BB1953EA>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/Core Text.framework/Versions/A/Core Text

0x7fff80e4d000 -  Ox7fff80f8bfff com.apple.CoreData 102.1 (251) <32233D4D-00B7-CE14-C881-6BF19FD05A03>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff80fa0000 -  0x7fff817aafe7 libBLAS.dylib 219.0.0 (compatibility 1.0.0)
<FC941ECB-71D0-FAE3-DCBF-C5A619E594B8>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff8182f000 - 0x7fff81891fe7 com.apple.datadetectorscore 2.0 (80.7) <F9D2332D-0890-2ED2-1AC8-F85CB89D8BD4>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x7fff81892000 - 0x7fff81947fe7 com.apple.ColorSync 4.6.3 (4.6.3) <AA93AD96-6974-9104-BF55-AF7A813C8A1B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync[?]
c

0x7fff81964000 -  0x7fff81969fff libpam.2.dylib 3.0.0 (compatibility 3.0.0) <065ABE81-1B86-80AF-1B4A-5B646668A2AC>
/usr/lib/libpam.2.dylib

0x7fff8196a000 -  0x7fff8196¢fff com.apple.print.framework.Print 6.1 (237.1)
<CA8564FB-B366-7413-B12E-9892DA3C6157>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff8196d000 -  0x7fff81976ff7 com.apple.DisplayServicesFW 2.3.0 (283)
<3D05929C-AB17-B8A4-DC81-87C27C59E664>
/System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices

0x7fff81977000 -  0x7{ff8198bfff libGL.dylib ??? (???) <1EB1BDOF-C17F-55DF-B8B4-8E9CF99359D4>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff8198c000 - 0x7fff81a84ff7 libiconv.2.dylib 7.0.0 (compatibility 7.0.0)
<7E4ADB5A-CC77-DCFD-3E54-2F35A2C8D95A> /usr/lib/libiconv.2.dylib

0x7fff81bf7000 -  Ox7fff81c4cfef com.apple.framework.familycontrols 2.0.1 (2010)
<239940AC-2427-44C6-9E29-998DOABECDF3>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff81c9d000 - 0x7fff81f07fef com.apple.QuartzComposer 4.2 ({156.28})
<7586E7BD-D3BD-0EAC-5AC9-0BFA3679017C>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer[?]
er

0x7fff81fb4000 -  0x7fff8206afff libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <F206BE6D-8777-AE6C-B367-7BEA76C14241>
/usr/lib/libobjc.A.dylib

0x7fff82077000 -  0x7fff8257bfe7 com.apple.VideoToolbox 0.484.20 (484.20)
<8B6B82D2-350B-E9D3-5433-51453CDA65B4>
/System/Library/PrivateFrameworks/VideoToolbox.framework/Versions/A/VideoToolbox

0x7fff8257c000 -  Ox7fff8257cff7 com.apple.Carbon 150 (152) <19B37B7B-1594-AD0A-7F14-FA2F85AD7241>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x7fff825c1000 -  Ox7fff825e6ff7 com.apple.CoreVideo 1.6.2 (45.6) <E138C8E7-3CB6-55A9-0A2C-B73FE63EA288>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff82608000 -  0x7fff82629fff libresolv.9.dylib 41.0.0 (compatibility 1.0.0)
<6993F348-428F-C97E-7A84-7BD2EDC46A62> /usr/lib/libresolv.9.dylib

0x7fff82813000 -  0x7fff82895fff com.apple.QuickLookUIFramework 2.3 (327.6)
<9093682A-0E2D-7D27-5F22-C96FD0O0AE970>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUl.framework/Versions/A/QuickLook Ul

0x7fff82896000 -  0x7fff828c7fff libGLImage.dylib ??? (???) <57DA0064-4581-62B8-37A8-A07ADEF46EE2>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff828c8000 -  0x7fff828cdfff libGFXShared.dylib ??? (???) <A94DE483-A586-A172-104F-1CFC5F0BFD57>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff828ce000 -  0x7fff8294bfef libstdc++.6.dylib 7.9.0 (compatibility 7.0.0)
<35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /ust/lib/libstdc++.6.dylib

0x7fff8294c000 -  Ox7fff8294ffff com.apple.help 1.3.1 (41) <54B79BA2-B71B-268E-8752-5C8EEO00E49E4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff829d7000 -  0x7fff829d8fff com.apple.MonitorPanelFramework 1.3.0 (1.3.0)
<5062DACE-FCE7-8E41-F5F6-58821778629C>
/System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel

0x7fff82a0c000 -  0x7fff82a6cfe7 com.apple.framework.IOKit 2.0 (??7?) <D107CB8A-5182-3AC4-35D0-07068A695C05>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff82a95000 -  0x7fff82ad4fef libncurses.5.4.dylib 5.4.0 (compatibility 5.4.0)
<E1F34D53-3D62-78C0-CAD8-8AD22C110A9E> /usr/lib/libncurses.5.4.dylib

0x7fff82ad5000 -  0x7fff82becfef libxml2.2.dylib 10.3.0 (compatibility 10.0.0)
<EE067D7E-15B3-F043-6FBD-10BA31FE76C7> /ust/lib/libxml2.2.dylib

0x7fff82bed000 -  0x7fff82c59ff7 com.apple.CorePDF 1.3 (1.3) <6770FFB0-DEA0-61E0-3520-4B95CCF5D1CF>
/System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF

0x7fff82e0e000 -  Ox7fff82e0ffff libffi.dylib ??? (??7?) <B683A5FD-A83D-7989-A91F-BAED12E37054> /usr/lib/libffi.dylib

0x7fff82e26000 -  0x7fff82e75fef libTIFF.dylib ??7? (???) <AE9DC484-1382-F7AD-FE25-C28082FCB5D9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libT
NibTIFF.dylib

0x7fff82f2d000 -  0x7fff82f33fff liIbCGXCorelmage.A.dylib 545.0.0 (compatibility 64.0.0)
<4EE16374-A094-D542-5BC5-7E846D0OCES6E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCGXCorelmage.A.dylib

0x7fff82f40000 -  0x7fff830fefff libicucore.A.dylib 40.0.0 (compatibility 1.0.0)
<781E7B63-2AD0-E9BA-927C-4521DB616D02> /usr/lib/libicucore.A.dylib

0x7fff830ff000 -  Ox7fff83142ff7 libRIP.A.dylib 545.0.0 (compatibility 64.0.0)
<7E30B5F6-99FD-C716-8670-5DD4B4BAED72>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libRIP.A.dylib

0x7fff83143000 - 0x7fff83169fe7 libJPEG.dylib ??? (???) <6690F15D-E970-2678-430E-590A94F5C8E9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libJf
NlibJPEG.dylib

0x7fff8316a000 -  0x7{ff831affff com.apple.CoreMedialOServices 133.0 (1158)
<53F7A2A6-78CA-6C34-0BB6-471388019799>
/System/Library/PrivateFrameworks/CoreMedialOServices.framework/Versions/A/CoreMedialOServices

0x7fff833af000 -  0x7fff833b3ff7 libCGXType.A.dylib 545.0.0 (compatibility 64.0.0)
<63F77AC8-84CB-0C2F-8D2B-190EE5SCCDB45>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCGXType.A.dylib

0x7fff833b4000 - 0x7fff83471ff7 com.apple.CoreServices.OSServices 357 (357)
<718F0719-DC9F-E392-7C64-9D7DFE3D02E2>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x7fff8354b000 -  0x7fff836bafe7 com.apple.QTKit 7.6.6 (1756) <250AB242-816D-9F5D-94FB-18BF2AE9AAE7>
/System/Library/Frameworks/QTKit.framework/Versions/A/QTKit

0x7fff836bb000 -  0x7fff8377cfe7 libFontParser.dylib ??7? (?7?) <8B12D37E-3A95-5A73-509C-3AA991E0C546>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP|
ontParser.dylib

0x7fff8378c000 - 0x7fff8378cff7 com.apple.Accelerate 1.6 (Accelerate 1.6)
<2BB7D669-4B40-6A52-ADBD-DA4DB3BC0B1B> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff8378d000 -  0x7fff837defef com.apple.HIServices 1.8.1 (???) <BE479ABF-3D27-A5C7-800E-3FFC1731767A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices[?]
es

0x7fff837df000 -  0x7fff83900fe7 libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8)
<48AEAFE1-21F4-B3C8-4199-35AD5E8D0613> /ust/lib/libcrypto.0.9.8.dylib

0x7fff83901000 -  0x7fff8390efe7 libCSync.A.dylib 545.0.0 (compatibility 64.0.0)
<397B9057-5CDF-3B19-4E61-9DFD49369375>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCSync.A.dylib

0x7fff8390f000 -  0x7fff83948ff7 com.apple.MeshKit 1.1 (49.2) <3795F201-4A5F-3D40-57E0-87AD6B714239>
/System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/MeshKit

0x7fff83949000 -  0x7fff83986fff com.apple.LDAPFramework 2.0 (120.1) <16383FF5-0537-6298-73C9-473AEC9C149C>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff83987000 -  0x7fff839effff com.apple.MeshKitRuntime 1.1 (49.2) <1F4C9AB5-9D3F-F91D-DB91-B78610562ECC>
/System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitRuntime.framework/Versions/A/MeshKitRun
tRuntime

0x7fff839f0000 -  0x7fff83a75ff7 com.apple.print.framework.PrintCore 6.3 (312.7)
<CDFE82DD-D811-A091-179F-6E76069B432D>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

0x7fff83cb9000 -  0x7fff83d45fef [[SecurityFoundation]] ??? (??7) <6860DE26-0D42-D1E8-CD7C-5B42D78C1E1D>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff83d46000 -  0x7fff83e20ff7 com.apple.vimage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BESE14AD5AD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff83e2f000 -  0x7fff83edefff edu.mit.Kerberos 6.5.10 (6.5.10) <F3F76EDF-5660-78F0-FE6GE-33B6174F55A4>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff83edf000 -  0x7fff84165fef com.apple.security 6.1.1 (37594) <17CF7858-52D9-9665-3AE8-23F07CC8BEA1>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff84166000 - 0x7fff841a7ff7 com.apple.CoreMedia 0.484.20 (484.20) <42F3B74A-F886-33A0-40EE-8399B12BD32A>
/System/Library/PrivateFrameworks/CoreMedia.framework/Versions/A/CoreMedia

0x7fff841a8000 - 0x7fff841d7ff7 com.apple.quartzfilters 1.6.0 (1.6.0) <9CECB4FC-1CCF-B8A2-B935-5888B21CBEEF>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters

0x7fff841d8000 -  0x7fff84200fff com.apple.DictionaryServices 1.1.2 (1.1.2)
<E9269069-93FA-2B71-FI9BA-FDDD23C4A65E>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
aryServices

0x7fff84237000 -  0x7fff84248ff7 libz.1.dylib 1.2.3 (compatibility 1.0.0) <FB5EE53A-0534-0FFA-B2ED-486609433717>
/usr/lib/libz.1.dylib

0x7fff84249000 -  0x7fff8424cff7 com.apple.securityhi 4.0 (36638) <38935851-09E4-DDAB-DB1D-30ADC39F7EDO>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityH|.framework/Versions/A/SecurityHI

0x7fff8424d000 - 0x7fff843c4fe7 com.apple.CoreFoundation 6.6.4 (550.42)
<770C572A-CF70-168F-F43C-242B9114FCB5>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff843c5000 -  Ox7fff8445ffff com.apple.ApplicationServices.ATS 4.4 (??77?)
<395849EE-244A-7323-6CBA-E71E3B722984>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x7fff84460000 - 0x7fff8469bfef com.apple.imageKit 2.0.3 (1.0) <5D18C246-303A-6580-9DC9-79BE79467C95>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit

0x7fff846e7000 - Ox7fff846eaff7 libCoreVMClient.dylib ??? (???) <B1F41E5B-8B59-DB81-1654-C1F9B11E885F>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff846eb000 -  0x7fff84735ff7 com.apple.Metadata 10.6.3 (507.12) <9231045A-E2E3-B0C2-C81A-92C9EA98A4DF>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff84771000 -  0x7fff84897fff com.apple.audio.toolbox.AudioToolbox 1.6.5 (1.6.5)
<B51023BB-A5C9-3C65-268B-6B86B901BB2C>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/Audio Toolbox

0x7fff84898000 -  0x7fff84f9506f com.apple.CoreGraphics 1.545.0 (???) <356D59D6-1DD1-8BFF-FO9B3-1CE51D2F1EC7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGrap!
raphics

0x7fff84f96000 -  0x7fff84f9cff7 com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DEOA8F992A>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff84f9d000 -  0x7fff850a7ff7 com.apple.MeshKitlO 1.1 (49.2) <F296E151-80AE-7764-B969-C2050DF26BFE>
/System/Library/PrivateFrameworks/MeshKit.framework/Versions/A/Frameworks/MeshKitlO.framework/Versions/A/MeshKitlO

0x7fff850a8000 - 0x7fff8518dfef com.apple.DesktopServices 1.5.9 (1.5.9) <27890B2C-0CD2-7C27-9D0C-D5952C5E8438>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff8518e000 -  0x7fff854c2fff com.apple.CoreServices.CarbonCore 861.23 (861.23)
<08F360FA-1771-4F0B-F356-BEF68BB9D421>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x7fff8554f000 -  0x7fff85706fef com.apple.ImagelO.framework 3.0.4 (3.0.4)
<2CB9997A-A28D-80BC-5921-E7D50BBCACA7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff85707000 -  0x7fff8572afff com.apple.opencl 12.3 (12.3) <D30A45FC-4520-45AF-3CA5-092313DB5D54 >
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff8572b000 -  0x7fff85739ff7 libkxld.dylib ??? (???) <4016E9E6-0645-5384-A697-2775B5228113>
/ustr/lib/system/libkxId.dylib

0x7fff8573a000 -  0x7fff857a4fe7 libvMisc.dylib 268.0.1 (compatibility 1.0.0)
<75A8D840-4ACE-6560-0889-2AFB6BEOSE5S9>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff857a5000 -  0x7fff857b0ff7 com.apple.speech.recognition.framework 3.11.1 (3.11.1)
<FODDF27E-DB55-07CE-E548-C62095BE8167>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecogniti
gnition

0x7fff857b1000 -  0x7fff857b2ff7 com.apple.TrustEvaluationAgent 1.1 (1) <74800EE8-C14C-18C9-C208-20BBDB982D40>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x7fff85914000 -  0x7fff85923fff com.apple.NetFS 3.2.1 (3.2.1) <FF21DB1E-F425-1005-FB70-BC19CAF4006E>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff85924000 -  0x7fff85ae5fff libSystem.B.dylib 125.2.1 (compatibility 1.0.0)
<71E6D4C9-F945-6EC2-998C-D61AD590DAB6> /usr/lib/libSystem.B.dylib

0x7fff85ae6000 -  0x7fff85b2eff7 libvDSP.dylib 268.0.1 (compatibility 1.0.0)
<170DEQ04F-89AB-E295-0880-D69CAFBD7979>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff8502f000 -  0x7fff85eccfe7 com.apple.QuartzCore 1.6.3 (227.34) <215222AF-B30A-7CE5-C46C-1A766C1D1D2E>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff85ecd000 -  Ox7fff85efffff libTrueTypeScaler.dylib ??? (???) <BO9ECE1BD-A716-9F65-6466-4444D641F584>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueT|
rueTypeScaler.dylib

0x7fff85f00000 -  0x7fffi85f3cfe7 libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>
{usr/lib/libcurl.4.dylib

0x7fff85f5e000 -  0x7fff85f8efef com.apple.shortcut 1.1 (1.1) <A99C9D8E-290B-B1E4-FEA5-CC5F2FB9C18D>
/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

0x7fff86072000 -  0x7fff86074fff libRadiance.dylib ??? (??7?) <76438F90-DD4B-9941-9367-F2DFDF927876>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libR
/libRadiance.dylib

0x7fff860ea000 - 0Ox7fff860fcfe7 libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <76B83C8D-8EFE-4467-0F75-275648AFED97>
/usr/lib/libsasl2.2.dylib

0x7fff860fd000 -  0x7fff86108ff7 com.apple.HelpData 2.0.4 (34) <B44D2E2A-BC1E-CD63-F8A1-C9465491693A>
/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

0x7fff86109000 - 0x7fff8611ffe7 com.apple.MultitouchSupport.framework 207.10 (207.10)
<1828C264-A54A-7FDD-FE1B-49DDE3F50779>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff86127000 -  0x7fff861f2fe7 [[ColorSyncDeprecated]].dylib 4.6.0 (compatibility 1.0.0)
<3C223A94-EF14-28C5-844B-C25DFC87FB42>
/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDef
cDeprecated.dylib

0x7fff861f3000 -  0x7fff8620eff7 com.apple.openscripting 1.3.1 (???) <FD46A0FE-AC79-3EF7-AB4F-396D376DDE71>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff8620f000 -  0x7fff8620fff7 com.apple.ApplicationServices 38 (38) <10A0B9E9-4988-03D4-FC56-DDE231A02C63>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff86210000 -  0x7fff8621ffff com.apple.opengl 1.6.11 (1.6.11) <43D5BE71-E1F6-6974-210C-17C68919AE08>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff86220000 -  0x7fff86240ff7 com.apple.DirectoryService.Framework 3.6 (621.9)
<FF6567B5-56BD-F3EC-E59D-1EC583C3CF73>
/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x7fff86287000 -  0x7fff86327fff com.apple.LaunchServices 362.1 (362.1) <2740103A-6C71-D99F-8C6F-FA264546AD8F>
0x7fff86367000 -  0x7fff863e6fe7 com.apple.audio.CoreAudio 3.2.6 (3.2.6) <1DD64A62-0DE4-223F-F781-B272FECF80F0>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff86411000 -  0x7fff864a0fff com.apple.iLifeMediaBrowser 2.5.2 (468) <9380B9E5-5C80-990F-FC10-A9E338C8C2B5>
/System/Library/PrivateFrameworks/iLifeMediaBrowser.framework/Versions/A/iLifeMediaBrowser

0x7fff864a1000 - 0x7fff864a2ff7 com.apple.audio.units.AudioUnit 1.6.5 (1.6.5)
<14F14B5E-9287-BC36-0C3F-6592E6696CD4> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7fff864a3000 - 0x7fff864eafff com.apple.QuickLookFramework 2.3 (327.6)
<11DFB135-24A6-C0BC-5B97-ECE352A4B488> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook

0x7fff865f0000 -  0x7fff86661ff7 com.apple.AppleVAFramework 4.10.12 (4.10.12)
<1B68BE43-4C54-87F5-0723-0B0A14CD21E8> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/Apple VA

0x7fff86662000 - 0x7fff86677ff7 com.apple.LangAnalysis 1.6.6 (1.6.6) <DC999B32-BF41-94C8-0583-27D9AB463E8B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
nalysis

0x7fff867€2000 -  Ox7fff867fbfff com.apple.CFOpenDirectory 10.6 (10.6) <CCF79716-7CC6-2520-C6EB-A4F56AD0A207>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirg
nDirectory

0x7fff867fc000 -  0x7fff86848fff libauto.dylib ??? (??7?) <F7221B46-DC4F-3153-CE61-7F52C8C293CF> /ustr/lib/libauto.dylib

0x7fff86855000 -  0x7fff8685cfff com.apple.OpenDirectory 10.6 (10.6) <4200CFB0-DBA1-62B8-7C7C-91446D89551F>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff86892000 -  0x7fff868dbfef libGLU.dylib ??? (???) <EB4255DD-A9E5-FADO0-52A4-CCB4E792B86F >
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff868dc000 - 0Ox7fff868dcff7 com.apple.Accelerate.vecLib 3.6 (vecLib 3.6)
<DA9BFF01-40DF-EBD5-ABB7-787DAF2D77CF>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff868dd000 -  0x7fff86d20fef liIbLAPACK.dylib 219.0.0 (compatibility 1.0.0)
<0CC61C98-FF51-67B3-F3D8-C5E430C201A9>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x7fff86d21000 -  0x7fff86df3fe7 com.apple.CFNetwork 454.11.5 (454.11.5)
<B3E2BE12-D7AA-5940-632A-1E5E7BF8E6GE3>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff86e44000 - Ox7fff86e87fef libtidy.A.dylib ??? (??7?) <2F4273D3-418B-668C-F488-7E659D3A8C23>
/usr/lib/libtidy.A.dylib

0x7fff86e88000 -  0x7fff86ec2fff libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <C7153747-50E3-32DA-426F-CC4C505D1D6C>
/usr/lib/libssl.0.9.8.dylib

0x7fff86ec3000 - 0Ox7fff86ec8fff libGIF.dylib ??? (???) <9A2723D8-61F9-6D65-D254-4F9273CDA54A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib
NlibGIF.dylib

0x7fff86ec9000 - 0x7fff870b8fe7 com.apple.JavaScriptCore 6533.19 (6533.19.1)
<233B3E34-CDC4-668A-529A-7E61D510D991>
/System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore

0x7fff870b9000 -  0x7fff870fdfe7 com.apple.ImageCaptureCore 1.0.3 (1.0.3)
<913FFA89-0AC8-0A8D-CC2A-364CBOF303BA>
/System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore

0x7fff870fe000 -  0x7fff8718efff com.apple.SearchKit 1.3.0 (1.3.0) <4175DC31-1506-228A-08FD-C704AC9DF642>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x7fff871a2000 -  0x7fff871b3fff com.apple.DSObjCWrappers.Framework 10.6 (134)
<3C08225D-517E-2822-6152-F6EB13A4ADF9>
/System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers

0x7fff871b4000 -  0x7fff871edfef libcups.2.dylib 2.8.0 (compatibility 2.0.0) <97F968EB-80ED-36FB-7819-D438B489E46E>
/usr/lib/libcups.2.dylib

0x7fff871ee000 - Ox7fff87471ff7 com.apple.Foundation 6.6.4 (751.42) <9A99D378-E97A-8COF-3857-DOFAA30FCDD5>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff877b6000 -  0x7fff877ccfef libbsm.0.dylib ??? (???) <42D3023A-A1F7-4121-6417-FCC6B51B3E90>
/usr/lib/libbsm.0.dylib

0x7fff877cd000 - Ox7fff87ba7fff com.apple.RawCamera.bundle 3.4.1 (546)
<F7865FD2-4869-AB19-10AA-EFF1B3BC4178>
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

0x7fff87ba8000 -  0x7fff87bf7ff7 com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)
<14FD0978-4BE0-336B-A19E-F388694583EB>
/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

0x7fff87cf9000 -  0x7fff87d40ff7 com.apple.coreui 2 (114) <D7645B59-0431-6283-7322-957D944DAB21>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff87d66000 -  0x7fff87da3ff7 libFontRegistry.dylib ??7? (???) <BC69F685-3507-1B8F-51AD-6183D5E88979>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.
ontRegistry.dylib

0x7fff87da4000 - 0x7fff87da4ff7 com.apple.Cocoa 6.6 (??7?) <68BOBE46-6E24-C96F-B341-054CF9E8F3B6>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff87de2000 -  Ox7fff87e9bfff libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <2C5ED312-E646-9ADE-73A9-6199A2A43150>
/usr/lib/libsqlite3.dylib

0x7fff87efa000 -  Ox7fff87faffe7 com.apple.ink.framework 1.3.3 (107) <FFC46EE0-3544-A459-2AB9-94778A75E3D4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff87fb0000 -  Ox7ffi87fb1fff liblangid.dylib ??? (???) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D>
/usr/lib/liblangid.dylib

0x7fff87fb2000 -  0x7ffi87fedfff com.apple.AE 496.4 (496.4) <CBEDB6A1-FD85-F842-4EB8-CC289FAEQF24>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff88009000 -  0x7fff88009ff7 com.apple.quartzframework 1.5 (1.5) <B182B579-BCCE-81BF-8DA2-9E0B7BDF8516>
/System/Library/Frameworks/Quartz.framework/Versions/A/Quartz

0x7fff8800a000 -  0x7{ff88020fff com.apple.ImageCapture 6.0.1 (6.0.1) <09ABF2E9-D110-71A9-4A6F-8A61B683E936>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
#1 - 2010-11-30 06:38 AM - William Kyngesburye

Please be more specific what you did to get this crash. Worked for me on an old project, changing a color fill on a layer.

#2 - 2010-11-30 12:02 PM - floflo49fb -
- Resolution set to fixed

- Status changed from Open to Closed

After reinstalling and that's ok.
